cURL
curl --request GET \ --url https://api.example.com/api/dashboard/inventory/low-stock
[ { "variant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "variant_sku": "<string>", "product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "product_name": "<string>", "product_image": "<string>", "variant_image": "<string>", "option1": "<string>", "option2": "<string>", "option3": "<string>", "inventory_quantity": 123, "low_stock_threshold": 123, "status": "<string>" } ]
Get all items below their low stock threshold.
Documentation IndexFetch the complete documentation index at: https://docs.stella-commerce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.stella-commerce.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response